@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	position: relative;
	width: 100%;
	color: #313131;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: .025rem;
}


a.anchor {
    display: block;
    padding-top: 120px;
    margin-top: -120px;
}


.wrapper{

}

.inner{
	width: 1100px;
	max-width: 90%;
	margin: 0 auto;
}


/*
header
---------------------------------------------------*/


header{
	position: relative;
	width: 100%;
	box-sizing: border-box;
}


.logo{
	position: fixed;
	z-index: 99999;
	top:2rem;
	left: 2rem;
	width: 400px;
	max-width: 100%;
}

.logo a,
.f_logo a{
	display: inline-block;
	line-height: 0;
	transition: 0.3s ease-in-out;
}

.logo a:hover,
.f_logo a:hover,
#gNav a:hover{
	opacity: .6;
}

.button_container{
	display: none;
}

#gNav a{
	color: #313131;	
	transition: 0.3s ease-in-out;
}

#gNav ul.menu{
	font-weight: 700;
}

#gNav ul.menu li a{
    font-size: 1rem;
}




/*
contents
---------------------------------------------------*/

.container{
    z-index: 0;
}

h3{
	font-family: montserrat, sans-serif;
	font-weight: 800;
	font-style: italic;
	font-size: 2.4rem;
	color: #fff;
	text-align: center;
	line-height: 1.2;
}

h3 span{
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.1rem;
	display: block;
	font-style: normal;
	font-weight: 500;
}



/*
footer
---------------------------------------------------*/


p.copy {
	height: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .7rem;
	font-weight: normal;
	letter-spacing: 0.02em;
	background:#313131;
	color: #fff;
}

/*
 * backtotop
 */
.backtotop{
  width: 70px;
  height: 70px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #333;
  opacity: 0.7;
  z-index: 3000;
	box-sizing: border-box;
}
.backtotop a{
  position: relative;
  display: block;
  width: 70px;
  height: 70px;
  text-decoration: none;
}
.backtotop a::before{
  position: absolute;
	content: '';
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  width: 15px;
  height: 15px;
  top: 0;
  bottom: -7px;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}




@media screen and (max-width: 1024px) {



}


@media screen and (min-width: 769px) {
	

#gNav{
	position: fixed;
	z-index: 1000;
	right: 2rem;
	top: 2rem;
}
	
#gNav ul.menu{
	display: flex;
	justify-content: flex-end;
	background: #fff;
	padding: 1rem 2rem;
	box-sizing: border-box;
	border-radius: 35px;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

#gNav ul.menu li{
	padding: 0 1rem;
	position: relative;
}

#gNav ul.menu li::before{
	position: absolute;
	content: '';
	width: 1px;
	height: 10px;
	right: 0;
	top:0;
	bottom: 0;
	margin: auto;
	background: #ccc;
}

#gNav ul.menu li:last-child::before{
	display: none;
}


	
}

@media screen and (max-width: 768px) {

body{
	position: relative;
	font-size: 14px;
}

body.fixed .container{
	filter: blur(3px);
	
}
	
body::before{
	animation: body_blur .3s ease forwards;
    animation-delay: 1.8s;
}
	
body.fixed::before {
	opacity: 1;
    position: absolute;
    content: '';
    z-index: 3;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
}

body.fixed .logo{
	opacity: 0;
}
	
	

header{
	position: relative;
}
	
.head_inner{
	min-width: 100%;
	margin:0;
}

	
/* toggle */
	
.button_container {
  position: fixed;
  top: 1rem;
  right: 1rem;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 101;
  transition: opacity 0.25s ease;
  text-align: center;
  display: block;
}


	
.button_container.active .top {
  transform: translateY(11px) translateX(0) rotate(225deg);
}
.button_container.active .middle {
  opacity: 0;
  width: 100%;
}
.button_container.active .bottom {
  transform: translateY(-11px) translateX(0) rotate(-225deg);
	width: 100%;
}
.button_container span {
background: #313131;
background: -webkit-linear-gradient(to right, #787878, #313131);
background: linear-gradient(to right, #787878, #313131);
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
}
	
.button_container .middle {
    top: 11px;
    width: 90%;
    right: 0;
    left: auto;
}

.button_container .bottom {
  top: 22px;
    width: 80%;
    right: 0;
    left: auto;
}

	
/* nav */

	
.logo {
    top:1rem;
	left: 1rem;
	position: fixed;
	transition: .3s all ease;
	width: 230px;
}
	
#gNav{
	margin-right: 0;
}
	
#gNav ul.menu {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}
	
#gNav .spNav_logo{
	text-align: center;
	margin-bottom: 1.5rem;
}	
	
#gNav .spNav_logo img{
	width: 200px;
}
	
.overlay {
  position: fixed;
  background: rgba(255,255,255,.9);
  top: 0;
  right: -120%;
  width: 280px;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  overflow: hidden;
  z-index: 100;
}
	
.overlay.open {
  opacity: 1;
  right: -1px;
  visibility: visible;
}
.overlay.open ul.menu li {
	opacity: 1;
  -webkit-animation: fadeInRight 0.5s ease forwards;
          animation: fadeInRight 0.5s ease forwards;
  -webkit-animation-delay: 0.35s;
          animation-delay: 0.35s;
}
.overlay.open ul.menu li:nth-of-type(2) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.overlay.open ul.menu li:nth-of-type(3) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}
.overlay.open ul.menu li:nth-of-type(4) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
	
.overlay.open ul.menu li ul li{
	opacity: 1;
	animation: none;
}

	
.overlay nav {
  margin-top:3rem;
  position: relative;
  text-align: center;
}
	
#gNav ul.menu li {
  list-style: none;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  text-align: justify;
  padding: 1rem;
}
	
#gNav ul.menu li a {
  display: block;
  text-decoration: none;
  font-size: .8rem;
  position: relative;
  line-height: 1.4;
  padding: 0 0 5px;
  border-bottom: 1px solid #ccc;
  color: #777;
}
	
#gNav ul.menu li a span.sp{
	font-size: 1.4rem;
	font-family: montserrat, sans-serif;
	font-weight: 800;
    font-style: italic;
	color: #313131;
}


#gNav ul.sub_menu{
	margin-top: 2rem;
}
	
#gNav ul.sub_menu li a{
	border: 2px solid #333;
    display: block;
    box-sizing: border-box;
    margin: 1rem;
    padding: 0.5rem 0;
    font-size: 1.2rem;
    font-weight: bold;
	position: relative;
	
}

#gNav ul.sub_menu li a::before{
	position: absolute;
	content: '';
	top:0;
	bottom: 0;
	left: 1.5rem;
	margin: auto;
	background: url("../images/tel.svg") no-repeat center / contain;
	width: 20px;
	height: 20px;
}

	
	
	
h3{
	font-size: 2.2rem;
}	
	

h3 span{
	font-size:1rem;
}
	
	
	
/* footer */
	
.backtotop a::before{
  width: 10px;
  height: 10px;
  bottom: -5px;
}

p.copy {
    font-size: 2vw;
}
	
}
	
@media screen and (max-width: 480px) {

.logo {
	width: 70vw;
}
	
	
	
}

































